UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

cancel
Showing results for 
Search instead for 
Did you mean: 
Newbie hankk
Newbie
557 Views
Registered: ‎03-02-2018

petalinux-build error on petalinux-2017.4 with TRD-2017.4

I am trying to excute the TRD-2017.4 with petalinux-2017.4 on Ubuntu 16.04 installed in paralleles(a virtual machine) on Macbook.

 

 

-I downloaded TRD-2017.4 for ZCU-102 version 1.1

-Now I am following the link http://www.wiki.xilinx.com/Zynq+UltraScale+MPSoC+Base+TRD+2017.4+-+Design+Module+1 exactly step by step, but when I execute petalinux-build command I get an error(text file attatched) on the terminal.

 

0 Kudos
2 Replies
Scholar austin
Scholar
532 Views
Registered: ‎02-27-2008

Re: petalinux-build error on petalinux-2017.4 with TRD-2017.4

Check that you have internet access in your VM,

 

Also, sometimes the open sources repositories undergo maintenance (their websites are down).  Try later.

 

 

Austin Lesea
Principal Engineer
Xilinx San Jose
0 Kudos
Newbie hankk
Newbie
505 Views
Registered: ‎03-02-2018

Re: petalinux-build error on petalinux-2017.4 with TRD-2017.4

Thankyou so much! It finally worked. I tried it this morning and it finally worked. So I guess it was the server issue, because I had a good internet connection then and now.

 

Thankyou.

0 Kudos